.scrabble input {
  display: inline-block;
  width: 30px;
  margin: 3px 4px 0px 0px;
  padding: 0px;
  border: 1px solid gray;
  text-align: center;
  font-size: 20px;
}
.scrabble #suggestionsContainer {
  padding-top: 20px;
}
.scrabble #suggestionsContainer em {
  font-size: smaller;
  font-weight: lighter;
  color: #b4b4b4;
}
.scrabble #countField {
  width: 40px;
}
.scrabble #indexes {
  display: block;
  padding-top: 10px;
}
.scrabble #indexes span {
  float: left;
  width: 30px;
  margin: 3px 7px 0px 0px;
  padding: 0px;
  text-align: center;
  color: #b4b4b4;
  font-size: 14px;
}
.scrabble #multipliers {
  display: block;
}
.scrabble #multipliers a {
  display: inline-block;
  width: 30px;
  height: 22px;
  margin: 3px 4px 0px 0px;
  padding: 0px;
  text-align: center;
  color: #c8c8c8;
  border: 1px solid gray;
  font-size: 12px;
  text-decoration: none;
}
.scrabble #multipliers .double {
  color: white;
  background-color: blue;
}
.scrabble #multipliers .triple {
  color: white;
  background-color: red;
}
.scrabble .message {
  color: gray;
  margin: 20px 0px;
  padding: 20px;
  border: 1px solid gray;
  width: 200px;
}
.scrabble .message strong {
  color: #646464;
}
.scrabble #lengthContainer {
  padding-top: 0px;
}
.scrabble #freeText {
  width: 200px;
  padding: 2px 5px;
  text-align: left;
  font-size: 20px;
}
.scrabble .attribution {
  display: inline-block;
  float: right;
  padding-top: 8px;
  font-size: 12px;
  color: gray;
}
.scrabble .attribution a {
  color: gray;
}
